div.action2 p:first-child:before {
	content: '②';
}
div.action3 p:first-child:before {
	content: '③';
}
div.action4 p:first-child:before {
	content: '④';
}
div.action5 p:first-child:before {
	content: '⑤';
}
div.action6 p:first-child:before {
	content: '⑥';
}
div.action7 p:first-child:before {
	content: '⑦';
}
div.action8 p:first-child:before {
	content: '⑧';
}
div.action9 p:first-child:before {
	content: '⑨';
}
div.action10 p:first-child:before {
	content: '⑩';
}
div.action11 p:first-child:before {
	content: '⑪';
}
div.action12 p:first-child:before {
	content: '⑫';
}
div.action13 p:first-child:before {
	content: '⑬';
}
div.action14 p:first-child:before {
	content: '⑭';
}
div.action15 p:first-child:before {
	content: '⑮';
}
div.action16 p:first-child:before {
	content: '⑯';
}
div.action17 p:first-child:before {
	content: '⑰';
}
div.action18 p:first-child:before {
	content: '⑱';
}
div.action19 p:first-child:before {
	content: '⑲';
}
div.action20 p:first-child:before {
	content: '⑳';
}
main figure {
	text-align: center;
}
div.img img {
	border: 2px solid #173a7e;
	box-shadow: 0 0 5px 5px rgba(114,90,164,.25);
	margin: 10px 0;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
div.img img:hover {
	transform: scale(1.1);
}
p.marker {
	padding-left: 10px;
	margin: 10px 0;
}
div.first, div.last {
	margin-bottom: 20px;
}

div.container {
	position: relative;
	width: 95%;
	border: 2px dashed #173a7e;
	border-radius: 5px;
	text-align: center;
	padding: 20px 10px 10px;
    margin: 50px auto 10px;
}
div.container span {
    position: absolute;
    top: -45px;
    left: 10px;
    color: #173a7e;
	font-family: "OtomeMincho", "Kaisei Decol";
    display: inline-block;
    background-color: rgba(253,251,252,.8);
    border-left: 2px dotted rgba(114,90,164,.1);
    border-right: 2px dotted rgba(114,90,164,.1);
    box-shadow: 0 0 5px rgba(114,90,164,.2);
    padding: 10px 15px;
    transform: rotate(-5deg);
}
p.end {
	text-align: center;
}
/* アコーディオン図鑑表示 */
details {
  padding: 20px;
}
summary {
	cursor: pointer;
	font-family: "OtomeMincho", "Kaisei Decol";
	font-weight: 500;
	color: #173a7e;
	display: grid; /* 初期値の display: list-item 以外を指定したので、デフォルトの三角形アイコンは非表示になる */
	grid-template-columns: 1fr 30px;
	gap: 6px;
	border: 2px solid #173a7e;
	border-radius: 10px;
	align-items: center;
	padding: 16px 24px;
}
summary i.summary {
	width: 30px;
	height: 30px;
	filter: grayscale(100%);
  transform: rotate(180deg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
details[open] i.summary {
  transform: rotate(0deg);
  filter: grayscale(0%);
}
details > div{
	border: 2px dashed #173a7e;
	border-radius: 5px;
  padding: 20px;
  margin-top: 10px;
}
@media screen and (min-width: 916px) {
	details {
		max-width: 90%;
		margin: 10px auto;
	}
}
